<?php
//%%%%%%	Admin Module Name  Articles 	%%%%%
define("_AM_DBUPDATED","Database Opdateret med Succes!");

define("_AM_AUTOARTICLES","Automatiserede Artikler");
define("_AM_STORYID","Historie ID");
define("_AM_TITLE","Titel");
define("_AM_TOPIC","emne");
define("_AM_POSTER","Forfatter");
define("_AM_PROGRAMMED","Programmeret Dato/Tid");
define("_AM_ACTION","Aktion");
define("_AM_EDIT","Redigere");
define("_AM_DELETE","Slet");
define("_AM_LAST10ARTS","Sidste 10 Artikler");
define("_AM_PUBLISHED","Utgivet"); // Published Date
define("_AM_GO","Aktiver!");
define("_AM_EDITARTICLE","Rediger Artikel");
define("_AM_POSTNEWARTICLE","Send Ny Artikel");
define("_AM_ARTPUBLISHED","Din artikel er blevt Udgivet!");
define("_AM_HELLO","Hej %s,");
define("_AM_YOURARTPUB","Din artikel som blev lagt ind på vores site er nu blevet udgivet.");
define("_AM_TITLEC","Titel: ");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Udgivet: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Er du sikker på at du vil slette denne kommentar og alle under kommentarer?");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
define("_AM_INTROTEXT","Intro Tekst");
define("_AM_EXTEXT","Utvidet Tekst");
define("_AM_ALLOWEDHTML","Tillad HTML:");
define("_AM_DISAMILEY","Slå Smiley fra");
define("_AM_DISHTML","Slå HTML fra");
define("_AM_NOTIFYBYMAIL","Giv besked via e-post ved udgivelse");
define("_AM_APPROVE","Godkend");
define("_AM_MOVETOTOP","Flyt denne historie til top");
define("_AM_CHANGEDATETIME","Forandre dato/tid på udgivelsen");
define("_AM_NOWSETTIME","Den er nu sat til: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","Aktuel tid er: %s");  // %s is the current datetime
define("_AM_SETDATETIME","Set dato/tid på udgivelsen");
define("_AM_MONTHC","Måned:");
define("_AM_DAYC","Dag:");
define("_AM_YEARC","År:");
define("_AM_TIMEC","Tid:");
define("_AM_PREVIEW","Forhåndsvisning");
define("_AM_SAVE","Save");
define("_AM_PUBINHOME","Udgiv i Home?");
define("_AM_ADD","Tilføj");
define("_AM_CATEGORY","Kategori");

//%%%%%%	Admin Module Name  Topics 	%%%%%

define("_AM_ADDMTOPIC","Tilføj et Hovedemne");
define("_AM_TOPICNAME","Emne Navn");
define("_AM_MAX40CHAR","(maks: 40 tegn)");
define("_AM_TOPICIMG","Emne Billede");
define("_AM_IMGNAEXLOC","billede navn + adressen til den Dir. billedet er i %s");
define("_AM_FEXAMPLE","for eksempel: SexHound.gif");
define("_AM_RELLINKCAT","Beslægtede Links i Kategori: ");
define("_AM_RELDOWNCAT"," Beslægtede Download i Kategori:");
define("_AM_ADDSUBTOPIC","Tilføj et Under Emne");
define("_AM_IN","i");
define("_AM_MODIFYTOPIC","Ændre Emne");
define("_AM_MODIFY","Ændre");
define("_AM_PARENTTOPIC","Top Emne");
define("_AM_SAVECHANGE","Gem Ændringer");
define("_AM_DEL","Slet");
define("_AM_CANCEL","Afbryd");
define("_AM_WAYSYWTDTTAL","ADVARSEL: Er du sikker på at du vil slette dette Emne og ALLE dets Historier og Kommentare?");


// Added in Beta6
define("_AM_TOPICSMNGR","Emne Maneger");
define("_AM_PEARTICLES","Send/Redigere Artikel");
define("_AM_NEWSUB","Nye Artikler");
define("_AM_POSTED","Sendt");
define("_AM_NOSUBJECT","Intet Emne");
define("_AM_GENERALCONF","Generl Indstilling");
define("_AM_STORYHOME","Hvor mange Artikler på top siden?");
define("_AM_NOTIFYSUBMIT","Informer Pr. E-post ved ny Artikel?");
define("_AM_DISPLAYNAV","Vis navigatons boks?");
define("_AM_TIPATH","Adresse til Emne billede folder (kom / dog på i enden)");

// Added in RC2
define("_AM_TOPICDISPLAY","Vis Emnets Billede?");
define("_AM_TOPICALIGN","Position");
define("_AM_RIGHT","Højre");
define("_AM_LEFT","Venstre");
?>